/**
 * bbPress specific CSS
 *
 * @package bbPress
 * @subpackage Theme
 */

/* =bbPress Style
-------------------------------------------------------------- */

#bbpress-forums hr {
	margin: 0 0 24px 0;
}

#bbpress-forums {
	background: transparent;
	clear: both;
	margin-bottom: 20px;
	/*overflow: hidden;*/
	/*font-size: 12px;*/
	position: relative;
}
	.entry-content {
		overflow: visible;
	}

#bbpress-forums div.even,
#bbpress-forums ul.even {}

#bbpress-forums div.odd,
#bbpress-forums ul.odd {}

body.reply-edit .reply {
	float: none;
}

#bbpress-forums div.reply {
	height: auto;
	/*width: 100%;*/
	clear: both;
}

#bbpress-forums div.bbp-forum-header,
#bbpress-forums div.bbp-topic-header,
#bbpress-forums div.bbp-reply-header {}

#bbpress-forums .status-trash.even,
#bbpress-forums .status-spam.even {}
#bbpress-forums .status-trash.odd,
#bbpress-forums .status-spam.odd {}

#bbpress-forums .status-closed,
#bbpress-forums .status-closed a {
	color: #ccc;
}

#bbpress-forums ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#bbpress-forums li {
	margin: 0;
	list-style: none;
}

#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-topics,
#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results {
	/*font-size: 12px;*/
	overflow: hidden;
	/*border: 1px solid #eee;*/
	margin-bottom: 20px;
	clear: both;
}
	#bbpress-forums ul.bbp-replies {
		margin-bottom: 0;
	}
	#bbpress-forums #bbp-search-results div.reply, #bbpress-forums #bbp-search-results div.topic {
		margin-left: 8px;
		margin-right: 8px;
	}
	#bbpress-forums #bbp-search-results .bbp-topic-author {
		width: 50px;
	}
	#bbpress-forums #bbp-search-results .bbp-topic-content {
		margin-left: 0;
		padding: 0 0 0 60px;
		border-bottom: 1px solid #d9d9d9;
	}
	#bbpress-forums #bbp-search-results div.bbp-reply-header, #bbpress-forums #bbp-search-results div.bbp-topic-header {
		border-top: none;
	}

#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-body,
#bbpress-forums li.bbp-footer {
	clear: both;
}

#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer {
	background: #f1f1f1;
	border-bottom: 1px solid #d9d9d9;
	font-weight: bold;
	padding: 3px 8px;
	/*text-align: center;*/
	font-size: 75%;
	text-transform: uppercase;
}

#bbpress-forums li.bbp-header {}

#bbpress-forums li.bbp-header ul {
	overflow: hidden;
}

#bbpress-forums .bbp-forums-list {
	margin: 0 0 0 5px;
	padding-left: 15px;
	border-left: 1px solid #ddd;
}

#bbpress-forums .bbp-forums-list li {
	display: inline;
	font-size: 85%;
}

#bbpress-forums li.bbp-footer p {
	margin: 0;
	line-height: 1em;
}

li.bbp-forum-info,
li.bbp-topic-title,
li.bbp-topic-started {
	float: left;
	text-align: left;
	/*width: 55%;*/
	width: 25%;
}
	li.bbp-topic-title, li.bbp-topic-started {
		width: 30%;
	}
		.bbp-topics a.bbp-topic-permalink, .bbp-topics a.bbp-topic-permalink:link, .bbp-topics a.bbp-topic-permalink:visited {

		}
			.bbp-topics a.bbp-topic-permalink:hover, .bbp-topics a.bbp-topic-permalink:focus, .bbp-topics a.bbp-topic-permalink:active {
				text-decoration: underline;
			}
li.bbp-forum-topic-count,
li.bbp-topic-voice-count,
li.bbp-forum-reply-count,
li.bbp-topic-reply-count {
	float: left;
	/*text-align: center;*/
	width: 10%;
}
	.bbp-topics li.bbp-topic-reply-count, .bbp-topics li.bbp-forum-reply-count, #bbpress-forums .bbp-topics .forum-titles .bbp-topic-reply-count {
		min-height: 0;
		text-align: center;
	}
		.bbp-body li.bbp-topic-reply-count, .bbp-body li.bbp-forum-reply-count {
			color: #fff;
			background: transparent url('../images/comments.png') center top no-repeat;
			min-height: 30px;
			line-height: 25px;
		}

li.bbp-forum-freshness,
li.bbp-topic-freshness {
	/*text-align: center;*/
	float: left;
	/*width: 22%;*/
	width: 25%;
}
	.bbp-body li.bbp-topic-freshness img.avatar {
		float: left !important;
	}
	.bbp-topics li.bbp-topic-freshness {
		width: 30%;
	}

#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
	border-bottom: 1px solid #d9d9d9;
	overflow: hidden;
	padding: 16px 8px;
}
	#bbpress-forums li.bbp-body ul.forum:hover,
	#bbpress-forums li.bbp-body ul.topic:hover {
		background: #f9f9f9;
	}

li.bbp-header div.bbp-topic-content span#subscription-toggle,
li.bbp-header div.bbp-topic-content span#favorite-toggle,
li.bbp-header div.bbp-reply-content span#subscription-toggle,
li.bbp-header div.bbp-reply-content span#favorite-toggle {
	float: right;
}

#bbpress-forums div.bbp-forum-title h3,
#bbpress-forums div.bbp-topic-title h3,
#bbpress-forums div.bbp-reply-title h3 {
	line-height: 1em;
	margin: 8px 0;
}
	#bbpress-forums .reply {
		position: relative;
	}

#bbpress-forums div.bbp-forum-author,
#bbpress-forums div.bbp-topic-author,
#bbpress-forums div.bbp-reply-author {
	float: left;
	text-align: center;
	width: 115px;
}
	#bbpress-forums .first {
		margin-left: 0;
	}
		#bbpress-forums .first div.bbp-reply-author {
			float: none;
			text-align: left;
			width: auto;
			position: relative;
		}
			#bbpress-forums .first div.bbp-reply-author h3, #bbpress-forums .first div.bbp-reply-author p {
				margin-bottom: 0;
			}
		#bbpress-forums .reply div.bbp-reply-author {
			margin-top: 20px;
			width: 50px;
		}

#bbpress-forums div.bbp-forum-author img.avatar,
#bbpress-forums div.bbp-topic-author img.avatar,
#bbpress-forums div.bbp-reply-author img.avatar {
	border: none;
	max-width: 80px;
	padding: 0;
	margin: 12px auto 0 auto;
	float: none;
}
	#bbpress-forums .first div.bbp-reply-author img.avatar {
		float: left;
		vertical-align: baseline;
		margin: 0 15px 0 0;
	}
	#bbpress-forums .reply div.bbp-reply-author img.avatar {
		max-width: 50px;
		margin: 0;
	}

#bbpress-forums div.bbp-forum-author a.bbp-author-name,
#bbpress-forums div.bbp-topic-author a.bbp-author-name,
#bbpress-forums div.bbp-reply-author a.bbp-author-name {
	margin: 0 12px;
	word-break: break-word;
	display: inline-block;
}

#bbpress-forums div.bbp-forum-author .bbp-author-role,
#bbpress-forums div.bbp-topic-author .bbp-author-role,
#bbpress-forums div.bbp-reply-author .bbp-author-role {
	/*font-size: 11px;*/
	font-style: italic;
}

#bbpress-forums li.bbp-header .bbp-search-author,
#bbpress-forums li.bbp-footer .bbp-search-author,
#bbpress-forums li.bbp-header .bbp-forum-author,
#bbpress-forums li.bbp-footer .bbp-forum-author,
#bbpress-forums li.bbp-header .bbp-topic-author,
#bbpress-forums li.bbp-footer .bbp-topic-author,
#bbpress-forums li.bbp-header .bbp-reply-author,
#bbpress-forums li.bbp-footer .bbp-reply-author {
	float: left;
	margin: 0;
	padding: 0;
	width: 120px;
}

#bbpress-forums li.bbp-header .bbp-search-content,
#bbpress-forums li.bbp-footer .bbp-search-content,
#bbpress-forums li.bbp-header .bbp-forum-content,
#bbpress-forums li.bbp-footer .bbp-forum-content,
#bbpress-forums li.bbp-header .bbp-topic-content,
#bbpress-forums li.bbp-footer .bbp-topic-content,
#bbpress-forums li.bbp-header .bbp-reply-content,
#bbpress-forums li.bbp-footer .bbp-reply-content {
	/*margin-left: 140px;*/
	padding: 0;
	text-align: left;
}

div.bbp-forum-header,
div.bbp-topic-header,
div.bbp-reply-header,
li.bbp-body div.hentry {
	margin-bottom: 0;
	overflow: hidden;
	padding: 8px;
}
	li.bbp-body div.hentry {
		padding: 0;
	}

div.bbp-forum-header,
div.bbp-topic-header,
div.bbp-reply-header {
	border-top: 1px solid #ddd;
	clear: both;
}

span.bbp-author-ip {
	/*font-size: 11px;*/
	/*font-weight: bold;*/
	color: #c9253d;
}

/* =Topic and reply content
-------------------------------------------------------------- */

#bbpress-forums div.bbp-forum-content,
#bbpress-forums div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
	/*margin-left: 130px;*/
	padding: 0;
	margin: 0 0 30px;
	text-align: left;
}
	#bbpress-forums .first div.bbp-reply-content {
		clear: both;
		margin: 15px 0;
		padding: 15px 0;
		border-top: 1px solid #d9d9d9;
		position: relative;
	}
	#bbpress-forums .reply div.bbp-reply-content {
		margin: 15px 0 15px 0;
		padding: 0 0 0 60px;
		border-bottom: 1px solid #d9d9d9;
	}
		#bbpress-forums .reply div.bbp-reply-content p.byline {
			margin-bottom: 10px;
			font-weight: bold;
		}
			#bbpress-forums .reply div.bbp-reply-content p.byline span {
				font-weight: normal;
				font-size: 85%;
			}

#bbpress-forums div.bbp-topic-content a,
#bbpress-forums div.bbp-reply-content a {
	background: none;
	border: none;
	display: inline;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#bbpress-forums div.bbp-topic-content h1,
#bbpress-forums div.bbp-reply-content h1,
#bbpress-forums div.bbp-topic-content h2,
#bbpress-forums div.bbp-reply-content h2,
#bbpress-forums div.bbp-topic-content h3,
#bbpress-forums div.bbp-reply-content h3,
#bbpress-forums div.bbp-topic-content h4,
#bbpress-forums div.bbp-reply-content h4,
#bbpress-forums div.bbp-topic-content h5,
#bbpress-forums div.bbp-reply-content h5,
#bbpress-forums div.bbp-topic-content h6,
#bbpress-forums div.bbp-reply-content h6 {
	clear: none;
	line-height: 1em;
	margin: 24px 0;
	padding: 0;
}

#bbpress-forums div.bbp-topic-content img,
#bbpress-forums div.bbp-reply-content img {
	max-width: 100%;
}

#bbpress-forums div.bbp-topic-content ul,
#bbpress-forums div.bbp-reply-content ul,
#bbpress-forums div.bbp-topic-content ol,
#bbpress-forums div.bbp-reply-content ol {
	margin: 0 15px 15px;
	padding: 0;
}

#bbpress-forums div.bbp-topic-content ul li,
#bbpress-forums div.bbp-reply-content ul li {
	list-style-type: disc;
}

#bbpress-forums div.bbp-topic-content ol li,
#bbpress-forums div.bbp-reply-content ol li {
	list-style-type: decimal;
}

#bbpress-forums div.bbp-topic-content ol li li,
#bbpress-forums div.bbp-reply-content ol li li {
	list-style-type: lower-alpha;
}

#bbpress-forums div.bbp-topic-content ol li li li,
#bbpress-forums div.bbp-reply-content ol li li li {
	list-style-type: upper-roman;
}

#bbpress-forums div.bbp-topic-content code,
#bbpress-forums div.bbp-reply-content code,
#bbpress-forums div.bbp-topic-content pre,
#bbpress-forums div.bbp-reply-content pre {
	font-family: Inconsolata, Consolas, Monaco, Lucida Console, monospace;
	display: inline;
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	padding: 2px;
}

#bbpress-forums div.bbp-topic-content pre,
#bbpress-forums div.bbp-reply-content pre {
	display: block;
	line-height: 18px;
	margin: 0 0 24px;
	padding: 5px 10px;
	white-space: pre;
	overflow: auto;
}

#bbpress-forums div.bbp-topic-content pre code,
#bbpress-forums div.bbp-reply-content pre code {
	display: block;
	border: none;
	padding: 0;
	margin: 0;
	background-color: transparent;
	overflow-wrap: normal;
}

/* =Breadcrumb and Tags
-------------------------------------------------------------- */

div.bbp-breadcrumb {
	/*float: left;*/
	margin-bottom: 30px;
	font-size: 90%;
}

div.bbp-breadcrumb,
div.bbp-topic-tags {
	/*font-size: 12px;*/
}

#bbpress-forums div.bbp-breadcrumb p,
#bbpress-forums div.bbp-topic-tags p {
	margin-bottom: 10px
}

#bbpress-forums div.bbp-topic-tags {
	float: right;
}

#bbp-topic-hot-tags {
	clear: both;
}

/* =Search
-------------------------------------------------------------- */

#bbpress-forums #bbp-search-form {
	clear: left;
}

#bbpress-forums div.bbp-search-form {
	position: absolute;
	top: -45px;
	right: 0;
	background: #f6f6f6;
}


/* =Admin Links
-------------------------------------------------------------- */

span.bbp-admin-links {
	float: right;
	color: #ddd;
}
span.bbp-admin-links a {
	color: #bbb;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
fieldset span.bbp-admin-links {
	float: left;
}
tr td span.bbp-admin-links a:hover {
	color: #ff4b33;
}
td.bbp-topic-admin-links,
td.bbp-topic-counts {
	width: 50%;
}

.bbp-forum-header a.bbp-forum-permalink,
.bbp-topic-header a.bbp-topic-permalink,
.bbp-reply-header a.bbp-reply-permalink {
	float: right;
	margin-left: 10px;
	color: #ccc;
}

/* =Toggles
-------------------------------------------------------------- */

.bbp-topic-action #favorite-toggle a {
	text-decoration: none;
	padding: 0 3px 1px;
	color: #7c7;
	border: 1px solid #aca;
	background-color: #dfd;
	font-weight: bold;
	font-size: 13px;
	}
	.bbp-topic-action #favorite-toggle a:hover {
		color: #5a5;
		border-color: #7c7;
		background-color: #beb;
	}
	.bbp-topic-action #favorite-toggle span.is-favorite a {
		color: #faa;
		border: 1px solid #faa;
		background-color: #fee;
		}
		.bbp-topic-action #favorite-toggle span.is-favorite a:hover {
			color: #c88;
			border-color: #c88;
			background-color: #fdd;
		}

.bbp-topic-action #subscription-toggle a {
	text-decoration: none;
	padding: 0 3px 1px;
	color: #7c7;
	border: 1px solid #aca;
	background-color: #dfd;
	font-weight: bold;
	font-size: 13px;
	}
	.bbp-topic-action #subscription-toggle a:hover {
		color: #5a5;
		border-color: #7c7;
		background-color: #beb;
	}
	.bbp-topic-action #subscription-toggle span.is-subscribed a {
		color: #faa;
		border: 1px solid #faa;
		background-color: #fee;
		}
		.bbp-topic-action #subscription-toggle span.is-subscribed a:hover {
			color: #c88;
			border-color: #c88;
			background-color: #fdd;
		}

#bbpress-forums .bbp-forum-info .bbp-forum-content,
#bbpress-forums p.bbp-topic-meta {
	margin: 5px 0 5px;
	padding: 0;
	/*font-size: 11px;*/
}

#bbpress-forums p.bbp-topic-meta span {
	white-space: nowrap;
}

/* =Pagination
-------------------------------------------------------------- */

.bbp-pagination-count {
	float: left;
	border: 1px solid transparent;
	display: none;
}

.bbp-pagination-links {
	/*float: right;*/
	list-style: none;
	/*display: inline;*/
	text-align: right;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 8px;
}
	.bbp-pagination-links a,
	.bbp-pagination-links span.current {
		display: inline-block;
		/*float: left;*/
		padding: 0px 10px;
		margin-left: 10px;
		border: 1px solid #efefef;
		text-decoration: none;
		font-size: 85%;
		font-weight: bold;
		color: #556270;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		     -o-border-radius: 3px;
		        border-radius: 3px;
	}
		.bbp-pagination-links a:hover,
		.bbp-pagination-links span.current {
			background: #f1f1f1;
		}

	.bbp-pagination-links span.dots {
		display: block;
		float: left;
		padding: 1px 4px;
		margin-left: 5px;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		     -o-border-radius: 3px;
		        border-radius: 3px;
	}
	.bbp-template-notice.info + .bbp-pagination .bbp-pagination-links {
		border-bottom: none;
		padding-bottom: 0;
	}

.bbp-pagination {
	float: right;
	/*width: 100%;
	margin-bottom: 15px;*/
	padding: 0 0 5px;
}

.bbp-topic-pagination {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 2px;
	}
	.bbp-topic-pagination a {
		/*font-size: 10px;*/
		line-height: 10px;
		padding: 1px 3px;
		border: 1px solid #ddd;
		text-decoration: none;
	}


/* =Forms
-------------------------------------------------------------- */

#bbpress-forums fieldset.bbp-form {
	clear: left;
}
	#bbpress-forums .reply-form img.avatar {
		float: left;
	}

#bbpress-forums fieldset.bbp-form {
	border: 1px solid #eee;
	padding: 10px 20px;
	margin-bottom: 10px;
}

#bbpress-forums .bbp-form legend {
	padding: 5px 0;
}

#bbpress-forums .bbp-form label {
	margin: 0;
	display: inline-block;
}

#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label,
#bbp-login fieldset label,
#bbp-register fieldset label,
#bbp-lost-pass fieldset label {
	width: 100px;
}
	.bbp-no-reply-login {
		background: #f1f1f1;
		color: #2b2b2b;
		padding: 8px 10px;
		font-size: 85%;
		margin-top: -15px;
		float: right;
		font-weight: bold;
	}
		.bbp-reply-content .bbp-no-reply-login {
			position: absolute;
			margin-top: 0;
			float: none;
			bottom: -15px;
			right: 0;
		}
		.bbp-no-reply-login a, .bbp-no-reply-login a:link, .bbp-no-reply-login a:visited {
			text-decoration: underline;
		}
			.bbp-no-reply-login a:hover, .bbp-no-reply-login a:focus, .bbp-no-reply-login a:active {
				text-decoration: none;
				color: #d10000;
			}

#bbpress-forums fieldset.bbp-form p,
#bbpress-forums fieldset.bbp-form textarea,
#bbpress-forums fieldset.bbp-form select,
#bbpress-forums fieldset.bbp-form input {
	margin: 0 0 8px;
}
	#bbpress-forums fieldset.bbp-form select,
	#bbpress-forums fieldset.bbp-form input {
		width: auto;
	}
		#bbpress-forums fieldset.bbp-form input#bbp_topic_title {
			width: 100%;
		}

textarea#bbp_reply_content,
textarea#bbp_topic_content,
textarea#bbp_forum_content {
	width: 97%;
	box-sizing: border-box;
}

textarea#bbp_forum_content {
	height: 210px;
}

#bbpress-forums fieldset.bbp-forum-form-attributes {
	width: 200px;
	float: right;
	clear: none;
	margin-left: 25px;
}

/**
 * Fix for too-long forum names, usually from conversion
 */
#bbpress-forums fieldset select#bbp_forum_id {
	max-width: 200px;
}

.bbp-topic-form,
.bbp-reply-form,
.bbp-topic-tag-form {
	clear: left;
}
	.bbp-reply-form {
		margin-top: 15px;
	}
body.topic-edit .bbp-topic-form div.avatar img,
body.reply-edit .bbp-reply-form div.avatar img,
body.single-forum .bbp-topic-form div.avatar img,
body.single-reply .bbp-reply-form div.avatar img {
	margin-right: 0;
	padding: 10px;
	border: 1px solid #ddd;
	line-height: 0;
	background-color: #efefef;
}

body.page .bbp-reply-form code,
body.page .bbp-topic-form code,
body.single-topic .bbp-reply-form code,
body.single-forum .bbp-topic-form code,
body.topic-edit .bbp-topic-form code,
body.reply-edit .bbp-reply-form code {
	/*font-size: 10px;*/
	background-color: #f0fff8;
	border: 1px solid #CEEFE1;
	display: block;
	padding: 8px;
	margin-top: 5px;
	width: 369px;
}

#merge_tag,
#delete_tag {
	display: inline;
}

div.bbp-submit-wrapper {
	/*margin-top: 15px;*/
	/*float: right;*/
	/*clear: both;*/
	text-align: right;
}
	div.bbp-submit-wrapper #bbp_topic_submit, div.bbp-submit-wrapper #bbp_reply_submit {
		background: #c7253a;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		     -o-border-radius: 3px;
		        border-radius: 3px;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
		     -o-box-shadow: none;
		        box-shadow: none;
		color: #fff;
		border: none !important;
		padding: 10px 20px;
		font-size: 16px;
		font-weight: normal;
	}

p.form-allowed-tags {
	width: 462px;
	display: none;
}

/* =TinyMCE in themes
-------------------------------------------------------------- */
#bbpress-forums div.bbp-the-content-wrapper {
	margin-bottom: 10px;
	margin-left: 60px;
}
	#bbpress-forums p.bbp_stick_topic-wrapper {
		margin-bottom: 0;
	}
		#bbpress-forums #bbp_stick_topic_select {
			width: auto;
		}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .bbp-form #bbp_topic_title {
	width: 100%;
	margin: 0;
	background: #f6f6f6;
	color: #2b2b2b;
	box-shadow: none;
	border: 1px solid #ccc;
}
	.bbp-form #bbp_topic_title {
		width: 50%;
	}

#bbpress-forums div.bbp-the-content-wrapper table,
#bbpress-forums div.bbp-the-content-wrapper tbody,
#bbpress-forums div.bbp-the-content-wrapper tr,
#bbpress-forums div.bbp-the-content-wrapper td {
	border: none;
	padding: 0;
	margin: 0;
	width: auto;
	line-height: 1em;
}

#bbpress-forums div.bbp-the-content-wrapper input {
	width: auto;
	/*font-size: 12px;*/
	padding: 5px;
	margin: 0 2px 0 0;
	line-height: 1em;
}

#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar {
	padding: 5px;
	min-height: 26px;
}
#bbpress-forums div.bbp-the-content-wrapper td.mceToolbar {
	padding: 4px 4px 8px;
}

#bbpress-forums div.wp-editor-container {
	margin: 0;
	padding: 0;
	line-height: 0;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {
	line-height: 16px;
}

/* =Edit User
-------------------------------------------------------------- */

#bbpress-forums #bbp-your-profile fieldset {
	padding: 20px 20px 0 20px;
}
	#bbpress-forums #bbp-your-profile fieldset div {
		margin-bottom: 20px;
		float: left;
		width: 100%;
		clear: left;
	}
	#bbpress-forums #bbp-your-profile fieldset select {
		margin-bottom: 0;
	}
	#bbpress-forums #bbp-your-profile fieldset input,
	#bbpress-forums #bbp-your-profile fieldset textarea {
		margin-bottom: 0;
		width: 60%;
		background: #f9f9f9;
		border: 1px solid #ddd;
		box-shadow: none;
		padding: 5px 8px;
		border-radius: 0;
	}
	#bbpress-forums #bbp-your-profile fieldset input:focus,
	#bbpress-forums #bbp-your-profile fieldset textarea:focus {
		border: 1px solid #ccc;
		box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
		outline-color: rgba(240,255,240,0.1);
	}
	#bbpress-forums #bbp-your-profile fieldset.bbp-form input.checkbox {
		width: auto;
	}
	#bbpress-forums #bbp-your-profile fieldset legend {
		display: none;
	}
	#bbpress-forums #bbp-your-profile fieldset label[for] {
		float: left;
		width: 20%;
		padding: 5px 20px 5px 0;
		text-align: right;
		cursor: pointer;
	}
	#bbpress-forums #bbp-your-profile fieldset dl label[for] {
		text-align: left;
		width: 60%;
	}
	#bbpress-forums #bbp-your-profile fieldset span.description {
		margin: 5px 0 0 20%;
		/*font-size: 12px;*/
		font-style: italic;
		float: left;
		clear: left;
		width: 60%;
		padding: 5px 8px;
		border: #cee1ef 1px solid;
		background-color: #f0f8ff;
	}

	#bbpress-forums #bbp-your-profile fieldset fieldset {
		margin: 0;
		border: none;
		padding: 0;
		clear: none;
		float: none;
	}
	#bbpress-forums #bbp-your-profile fieldset fieldset.password {
		width: 60%;
		display: inline;
	}
	#bbpress-forums #bbp-your-profile fieldset fieldset.password input,
	#bbpress-forums #bbp-your-profile fieldset fieldset.password span {
		width: 100%;
	}
	#bbpress-forums #bbp-your-profile fieldset fieldset.capabilities dl {
		margin: 0;
	}
	#bbpress-forums #bbp-your-profile fieldset fieldset.password span.description {
		margin-left: 0;
		margin-bottom: 20px;
	}

	#bbpress-forums #bbp-your-profile fieldset.submit button {
		float: right;
	}

/* =Notices
-------------------------------------------------------------- */

div.bbp-template-notice,
div.indicator-hint {
	border-width: 1px;
	border-style: solid;
	padding: 0 0.6em;
	margin: 5px 0 15px;
	border-radius: 3px;
	background-color: #ffffe0;
	border-color: #e6db55;
	color: #000;
	clear: both;
}
div.bbp-template-notice a {
	color: #555;
	text-decoration: none;
}
	div.bbp-template-notice a:hover {
		color: #000;
	}
	div.bbp-template-notice.info {
		border: #cee1ef 1px solid;
		background-color: #f0f8ff;
		display: none;
	}
	div.bbp-template-notice.important {
		border: #e6db55 1px solid;
		background-color: #fffbcc;
	}
	div.bbp-template-notice.error,
	div.bbp-template-notice.warning {
		background-color: #ffebe8;
		border-color: #c00;
	}
	div.bbp-template-notice.error a,
	div.bbp-template-notice.warning a {
		color: #c00;
	}
	div.bbp-template-notice p {
		margin: 0.5em 0 6px 0 !important;
		padding: 2px;
		/*font-size: 12px;*/
		line-height: 140%;
	}

/* =Stickies
-------------------------------------------------------------- */

.bbp-topics-front ul.super-sticky,
.bbp-topics ul.super-sticky,
.bbp-topics ul.sticky,
.bbp-forum-content ul.sticky {
	background-color: #ffffe0 !important;
	font-size: 1.1em;
}

/* =Revisions
-------------------------------------------------------------- */

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log,
#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log,
#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log {
	border-top: 1px dotted #ddd;
	width: 100%;
	margin: 0;
	padding: 8px 0 0 0;
	/*font-size: 11px;*/
	color: #aaa;
}

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log li,
#bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log li,
#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log li {
	list-style-type: none;
}

/* =Widgets
-------------------------------------------------------------- */

.bbp-login-form fieldset legend {
	display: none;
}

.bbp-login-form .bbp-username input,
.bbp-login-form .bbp-email input,
.bbp-login-form .bbp-password input {
	padding: 5px;
}

.bbp-login-form label {
	width: 140px;
	display: inline-block;
}

#sidebar .bbp-login-form label {
	width: 70px;
}

.bbp-login-form .bbp-username,
.bbp-login-form .bbp-email,
.bbp-login-form .bbp-password,
.bbp-login-form .bbp-remember-me,
.bbp-login-form .bbp-submit-wrapper {
	margin-top: 10px;
}

.bbp-login-form .bbp-remember-me {

}

.bbp-login-form .bbp-submit-wrapper {
	text-align: right;
}

.bbp-login-form .bbp-login-links {
}

.bbp-login-form .bbp-login-links a {
	float: left;
	clear: left;
}

.bbp-logged-in img.avatar {
	float: left;
	margin: 0 15px 0 0;
}

.bbp-logged-in h4 {
	font-weight: bold;
	font-size: 1.3em;
	clear: none;
	margin-bottom: 10px;
}

/* =Avatars
-------------------------------------------------------------- */

#bbpress-forums p.bbp-topic-meta img.avatar,
#bbpress-forums ul.bbp-reply-revision-log img.avatar,
#bbpress-forums ul.bbp-topic-revision-log img.avatar,
#bbpress-forums div.bbp-template-notice img.avatar,
#bbpress-forums .widget_display_topics img.avatar,
#bbpress-forums .widget_display_replies img.avatar,
#bbpress-forums p.bbp-topic-meta img.avatar {
	float: none;
	margin-bottom: -7px;
	border: 3px double #ddd;
}

fieldset div.avatar {
	float: right;
}

/* =BuddyPress Activity Streams
-------------------------------------------------------------- */

.activity-list li.bbp_topic_create .activity-content .activity-inner,
.activity-list li.bbp_reply_create .activity-content .activity-inner {
	border-left: 2px solid #eaeaea;
	margin-left: 5px;
	padding-left: 10px;
}

/* =User Pages
-------------------------------------------------------------- */

#bbpress-forums h1 {
	clear: none;
	font-size: 1.8em;
	line-height: 1em;
	padding-bottom: 10px;
}

#bbpress-forums #bbp-user-wrapper {
	float: left;
	width: 100%;
}

#bbpress-forums .bbp-user-section {
	overflow: auto;
}

#bbpress-forums #bbp-user-wrapper h2.entry-title {
	font-size: 1.4em;
	margin: 0;
	padding-bottom: 10px;
	padding-top: 0;
	clear: none;
}

#bbpress-forums #bbp-user-wrapper ul.bbp-lead-topic,
#bbpress-forums #bbp-user-wrapper ul.bbp-topics,
#bbpress-forums #bbp-user-wrapper ul.bbp-forums,
#bbpress-forums #bbp-user-wrapper ul.bbp-replies,
#bbpress-forums #bbp-user-wrapper fieldset.bbp-form {
	clear: none;
}

#bbpress-forums #bbp-single-user-details {
	margin: 0;
	width: 150px;
	float: left;
	overflow: hidden;
}

#bbpress-forums #bbp-single-user-details #bbp-user-avatar {
	margin: 0;
	width: 150px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-avatar img.avatar {
	border: none;
	height: 150px;
	padding: 0;
	margin: 0 0 20px 0;
	width: 150px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-description {
	float: none;
	margin-left: 180px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
	float: none;
	margin: 0;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li {
	margin: 0;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation a {
	padding: 5px 8px;
	display: block;
	border: 1px solid transparent;
	text-decoration: none;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a {
	background: #eee;
	opacity: 0.8;
}

#bbpress-forums #bbp-user-body {
	margin-left: 180px;
}

body.my-account #bbpress-forums {
	border-top: none;
	padding-top: 0;
	margin-bottom: 0;
}

/* =User Capabilities
-------------------------------------------------------------- */

#bbpress-forums dl.bbp-user-capabilities {
	display: inline-block;
	vertical-align: top;
}

#bbpress-forums dl.bbp-user-capabilities dt {
	margin: 0 0 10px;
	text-transform: capitalize;
}

#bbpress-forums dl.bbp-user-capabilities dd {
	margin: 0;
	padding: 0;
}

/* =BuddyPress Group Forums
-------------------------------------------------------------- */

#bbpress-forums div.row-actions {
	/*font-size: 11px;*/
	visibility: hidden;
}

#bbpress-forums li:hover > div.row-actions {
	visibility: visible;
}

/* =Search Form
-------------------------------------------------------------- */
.bbp-search-form {
	background: #f9f9f9;
	border: 1px solid #d9d9d9;
	padding: 0 5px;
}
	.bbp-search-form label {
		float: left;
		width: 25%;
	}
	.bbp-search-form #bbp_search, .bbp-search-form #bbp_search_submit {
		margin-bottom: 0 !important;
		border: none !important;
		box-shadow: none !important;
		padding: 0 !important;
		border-radius: 0 !important;
	}
		.bbp-search-form #bbp_search {
			background: #f6f6f6 !important;
			color: #333 !important;
			width: 78% !important;
		}
		.bbp-search-form #bbp_search_submit {
			color: #fff !important;
			background: transparent url('../images/icon_search.png') center center no-repeat;
			border: none;
			width: 20% !important;
			text-indent: -1000px;
			overflow: hidden;
			cursor: pointer;
		}

/* =bbPress Display Overrides
-------------------------------------------------------------- */
#bbpress-forums .bbp-forums-list {
	margin: 0 0 0 0;
	padding-left: 0;
	border-left: none;
}

#bbpress-forums .bbp-forums-list li {
	display: block;
	font-size: 85%;
}
#content .navigation {
	border-top: none;
	padding-top: 0;
}
#bbpress-forums .bbp-forums .forum-titles {}
	#bbpress-forums .bbp-forums .forum-titles .bbp-forum-info {
		width: 40%;
	}
	#bbpress-forums .bbp-forums .forum-titles .bbp-forum-topic-count {
		text-align: center;
		width: 20%;
	}
	#bbpress-forums .bbp-forums .forum-titles .bbp-forum-freshness {
		width: 40%;
	}
#bbpress-forums .bbp-forums .bbp-body {}
	#bbpress-forums .bbp-forums .bbp-body .bbp-forum-info {
		width: 40%;
	}
	#bbpress-forums .bbp-forums .bbp-body .bbp-forum-topic-count, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-reply-count{
		width: 20%;
		text-align: center;
	}
	#bbpress-forums .bbp-forums .bbp-body .bbp-forum-freshness {
		width: 40%;
	}
#bbpress-forums .bbp-forums .bbp-body .bbp-forum-info {}
	#bbpress-forums .bbp-forums .bbp-body .bbp-forum-info a, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-info:link, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-info a:visited {

	}
		#bbpress-forums .bbp-forums .bbp-body .bbp-forum-info a:hover, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-info a:focus, #bbpress-forums .bbp-forums .bbp-body .bbp-forum-info a:active {
			text-decoration: underline;
		}


/* Reply customization
-------------------------------------------------------------- */
#topic-reply-count {}
	#topic-reply-count #topic-reply-count-digit {
		background: transparent url('../images/comments-small.png') center 2px no-repeat;
		min-width: 30px;
		min-height: 28px;
		color: #fff;
		text-align: center;
		line-height: 25px;
		float: left;
		font-size: 85%;
	}
	#topic-reply-count #topic-reply-count-label {
		font-size: 85%;
		line-height: 25px;
		font-weight: bold;
		margin-left: 35px;
		border-top: 1px solid #d9d9d9;
		border-bottom: 1px solid #d9d9d9;
		text-transform: uppercase;
	}
.topic-latest-reply-avatar {
	float: left;
}
	.topic-latest-reply-avatar img.avatar {
		border: none;
	}
.topic-latest-reply-meta {
	margin-left: 35px;
	line-height: 1;
}
	.topic-latest-reply-meta .bbp-topic-freshness-content {
		display: block;
	}
	.topic-latest-reply-meta .bbp-topic-freshness-author, .topic-latest-reply-meta .bbp-topic-freshness-date {
		font-size: 85%;
	}
#create-new-topic {}
	#create-new-topic img {
		float: left;
	}
.bbp-recent-popular {}
	.bbp-recent-popular a, .bbp-recent-popular a:link, .bbp-recent-popular a:visited {
		display: inline-block;
		width: 100px;
		background: #dadada;
		color: #000;
		text-align: center;
		padding: 0 0 5px;
	}
		.bbp-recent-popular a:hover, .bbp-recent-popular a:focus, .bbp-recent-popular a:active {}
		.bbp-recent-popular a.selected {
			background: #f1f1f1;
		}
#back_home {
	float: right;
	font-size: 90%;
}
	#back_home a, #back_home a:link, #back_home a:visited {
	}
		#back_home a:hover, #back_home a:focus, #back_home a:active {
		}
#forum-rules {
	text-align: center;
	padding: 10px;
	background: #f1f1f1;
	color: #2b2b2b;
	margin: 15px 0;
	clear: both;
}
	#forum-rules-ol {
		padding: 10px;
		background: #f1f1f1;
		color: #2b2b2b;
		margin-bottom: 15px;
	}
		#forum-rules-ol ol {
			margin-left: 30px;
		}
			#forum-rules-ol ol li {
				line-height: 1.625;
			}

/* Like This Comment
-------------------------------------------------------------- */
.bbpress_post_ratings_rate_area {
	position: absolute;
	top: 0;
	right: 0;
	text-transform: uppercase;
	font-size: 75%;
	color: #2b2b2b;
	font-weight: bold;
}
	.bbpress_post_ratings_rate_area .bbpress_post_ratings_rate_post_text {
		color: #2b2b2b !important;
	}
	#bbpress-forums .reply .bbpress_post_ratings_rate_area {
		top: 15px;
	}
		.bbpress_post_ratings_rate_area a.bbpress_post_ratings_rate_trigger {
			background: transparent url('../images/thumbs_up.png') center center no-repeat !important;
			float: none;
			display: inline-block;
			width: 17px;
			height: 17px;
		}
#content { float: none; width: auto; }